:root {
	--font-sans: Arial;
	--font-serif: "Times New Roman";
	--white: #FFFFFF;
	--whispering-ecru: #FDF9F4;
	--ecru-fog: #F5F0EA;
	--electric-blue: #0019FF;
	--midnight-saphire: #121E5B;
	--error: #C83434;
	--error-bg: rgba(200, 52, 52, 0.1);
	--error-text: #9C1919;
}

*, *:before, *:after {
	box-sizing: border-box;
}

html, body {
	font-family: var(--font-sans), sans-serif;
	color: var(--midnight-saphire);
}

body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}

.header {
	position: relative;
	background-color: var(--whispering-ecru);
	margin-bottom: 150px;
}
@media screen and (max-width: 767px) {
	.header {
		margin-bottom: 70px;
	}
}

.header .header-wrapper {
	display: grid;
	position: relative;
	max-width: 1440px;
	margin: 0 auto;
	gap: 120px;
	grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 1199px) {
	.header .header-wrapper {
		gap: 0;
		grid-template-columns: 0.8fr 1.2fr;
	}
}
@media screen and (max-width: 767px) {
	.header .header-wrapper {
		display: flex;
		flex-direction: column;
	}
}

.header .header-wrapper .header-image {
	position: relative;
	padding-bottom: 120px;
}
@media screen and (max-width: 767px) {
	.header .header-wrapper .header-image {
		display: flex;
		justify-content: flex-end;
	}
}

.header .header-wrapper .header-image .header-image-square {
	position: absolute;
	width: 120px;
	height: 120px;
	bottom: 0;
	right: 100%;
	background-color: var(--electric-blue);
}
@media screen and (max-width: 767px) {
	.header .header-wrapper .header-image .header-image-square {
		right: initial;
		left: 0;
	}
}

.header .header-wrapper .header-image .header-image-visual {
	max-width: 100%;
	height: 100%;
	object-fit: cover;
}
@media screen and (max-width: 767px) {
	.header .header-wrapper .header-image .header-image-visual {
		width: calc(100% - 120px);
	}
}

.header .header-wrapper .header-content {
	padding: 100px 100px 220px 100px;
}
@media screen and (max-width: 1199px) {
	.header .header-wrapper .header-content {
		padding: 60px 60px 180px 60px;
	}
}
@media screen and (max-width: 767px) {
	.header .header-wrapper .header-content {
		padding: 30px;
	}
}

.header .header-wrapper h1 {
	margin: 0 0 30px 0;
}
@media screen and (max-width: 767px) {
	.header .header-wrapper h1 {
		margin: 0 0 20px 0;
	}
}

.header .header-wrapper p.subtitle {
	font-size: 16px;
	line-height: 1.3;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: var(--electric-blue);
}

.header .header-wrapper p {
	margin: 0;
}

#logo {
	margin: 0 0 120px 0;
}
@media screen and (max-width: 767px) {
	#logo {
		max-width: 160px;
		height: auto;
		margin: 0 0 60px 0;
	}
}

h1, .h1 {
	font-family: var(--font-serif), serif;
	font-weight: normal;
	font-size: 60px;
	line-height: 1.1;
	color: var(--midnight-saphire);
	padding: 0;
	margin: 0 0 30px 0;
}
@media screen and (max-width: 1199px) {
	h1, .h1 {
		font-size: 52px;
	}
}
@media screen and (max-width: 767px) {
	h1, .h1 {
		font-size: 48px;
	}
}
@media screen and (max-width: 350px) {
	h1, .h1 {
		font-size: 36px;
	}
}

h2, .h2 {
	font-family: var(--font-serif), serif;
	font-weight: normal;
	font-size: 48px;
	line-height: 1.1;
	color: var(--midnight-saphire);
	margin: 0 0 60px 0;
}
@media screen and (max-width: 1199px) {
	h2, .h2 {
		font-size: 42px;
		margin: 0 0 40px 0;
	}
}
@media screen and (max-width: 767px) {
	h2, .h2 {
		font-size: 38px;
	}
}

h3, .h3 {
	font-family: var(--font-serif), serif;
	font-weight: normal;
	font-size: 24px;
	line-height: 1.1;
	color: var(--midnight-saphire);
	margin: 0 0 24px 0;
}
@media screen and (max-width: 1199px) {
	h3, .h3 {
		font-size: 20px;
	}
}

p {
	font-size: 16px;
	line-height: 24px;
	color: var(--midnight-saphire);
}

a {
	color: var(--electric-blue);
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

ul {
	padding-left: 20px;
}

ul li {
	font-size: 16px;
	line-height: 26px;
}

input[type="radio"], input[type="checkbox"], .reset_button {
	display: none !important;
}


form.inxform {
	position: relative;
	max-width: 600px;
	padding: 10px 20px 0 20px;
	margin: 0 auto 70px auto;
}
@media screen and (max-width: 767px) {
	form.inxform {
		padding-inline: 30px;
	}
}

form.inxform > div {
	margin-bottom: 30px;

	&:has(>input[type="hidden"]) {
		margin-bottom: 0;
	}
}

form.inxform > div > label {
	margin-bottom: 6px;
}

label {
	display: block;
	font-size: 16px;
	line-height: 1.4;
	font-weight: bold;
	color: var(--midnight-saphire);
}

.error:not(.focus) > label {
	color: var(--error);
}

.error:not(.focus) > input[type="text"] {
	border: 2px solid var(--error);
}

.message_missing {
	display: none;
	position: relative;
	font-size: 16px;
	line-height: 24px;
	background-color: var(--error-bg);
	color: var(--error-text);
	border: 2px solid var(--error);
	padding: 20px;
	text-align: left;
}

.message_missing > span > span {
	display: none;
	color: var(--error-text);
}

.message_missing.show,
.message_missing .empty.show,
.message_missing .emailformat.show {
	display: block;
}

.message_missing span.show + span.show {
	margin-top: 5px;
}

.submit_validator_wrapper {
	margin-top: 40px;
}

div.listfield, div.textfield, div.textarea, div.passfield, div.paragraph, div.radiobutton, div.checkboxfield, div.submit, div.subscription {
	display: block;
}

form > .radiobutton > .radiobutton:nth-child(2),
form > .radiobutton > .radiobutton:nth-child(3) {
	display: inline-block;
}

form > .radiobutton > .radiobutton:nth-child(1) > label {
	margin-bottom: 6px;
}

form > .radiobutton > .radiobutton:nth-child(2) > label,
form > .radiobutton > .radiobutton:nth-child(3) > label {
	display: inline-flex;
	cursor: pointer;
	position: relative;
	padding-left: 36px;
	margin-right: 36px;
	color: var(--midnight-saphire);
	font-weight: normal;
}

form > .radiobutton > .radiobutton:nth-child(2) > label:after,
form > .radiobutton > .radiobutton:nth-child(3) > label:after {
	content: "";
	display: block;
	border: 1px solid var(--midnight-saphire);
	position: absolute;
	top: -1px;
	left: 0;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	background: var(--white);
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

.radiobutton.checked > label:before {
	content: '';
	position: absolute;
	top: 5px;
	left: 6px;
	width: 12px;
	height: 12px;
	z-index: 1;
	border-radius: 100%;
	background: var(--midnight-saphire);
}


.checkboxfield {
	display: block !important;
}

.checkboxfield label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 36px;
	margin-right: 36px;
	color: var(--midnight-saphire);
	font-weight: normal;
}

.checkboxfield label:after {
	content: "";
	display: block;
	position: absolute;
	top: -1px;
	left: 0;
	width: 24px;
	height: 24px;
	background: var(--white);
	border: 1px solid var(--midnight-saphire);
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
}

.checkboxfield.checked label:after {
	background: var(--midnight-saphire);
}

.checkboxfield.checked label:before {
	content: "";
	position: absolute;
	left: 8px;
	top: 2px;
	width: 7px;
	height: 14px;
	border-right: 2px solid var(--white);
	border-bottom: 2px solid var(--white);
	transform: rotate(45deg);
	z-index: 1;
}

.textfield + .checkboxfield {
	margin-top: 45px;
}

.checkboxfield + .checkboxfield {
	margin-top: 32px;
}

.radiobutton + .textfield {
	margin-top: 10px;
}

.textfield label {
	margin-bottom: 2px;
}

input[type="text"] {
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: 42px;
	margin: 0;
	padding: 10px 12px;
	border-radius: 0;
	background-color: var(--white);
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
	color: var(--midnight-saphire);
	appearance: none;
	border: 1px solid var(--midnight-saphire);
}

input[type="text"]:focus {
	outline: 0;
}

input[type="submit"] {
	display: block;
	height: auto;
	padding: 14px 32px;
	cursor: pointer;
	transition: background-color .15s ease-out, color .15s ease-out, border-color .15s ease-out;
	white-space: nowrap;
	color: var(--ecru-fog);
	background-color: var(--electric-blue);
	font-size: 16px;
	line-height: normal;
	border: none;
	outline: 0;
	appearance: none;
}

input[type="submit"]:hover {
	text-decoration: none;
	background-color: var(--midnight-saphire);
}

.submit {
	margin-top: 26px;
}

.disclaimer {
	font-size: 14px;
	line-height: 22px;
}

.disclaimer .inner {
	max-width: 600px;
	margin: 0 auto;
	padding: 0 20px;
}
@media screen and (max-width: 767px) {
	.disclaimer .inner {
		padding: 0 30px;
	}
}

.disclaimer > .inner {
	margin-bottom: 46px;
}

.footer {
	background: var(--whispering-ecru);
	margin-top: 66px;
	border-bottom: 10px solid var(--midnight-saphire);
}

.footer .footer-wrapper {
	display: grid;
	max-width: 1440px;
	margin: 0 auto;
	padding: 64px 100px;
	grid-template-columns: 1fr 1fr;
}
@media screen and (max-width: 1199px) {
	.footer .footer-wrapper {
		grid-template-columns: 1fr;
		gap: 40px;
	}
}
@media screen and (max-width: 767px) {
	.footer .footer-wrapper {
		max-width: 600px;
		padding-inline: 30px;
	}
}

.footer .footer-logo {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	padding-right: 100px;
}
@media screen and (max-width: 1199px) {
	.footer .footer-logo {
		gap: 20px;
	}
}
.footer .footer-logo p {
	margin: 0;
}
.footer .footer-menu {
	display: grid;
	grid-template-columns: 1fr 1fr;
}
@media screen and (max-width: 767px) {
	.footer .footer-menu {
		grid-template-columns: 1fr;
		gap: 40px;
	}
}
.footer .footer-menu a {
	font-size: 16px;
	line-height: 1.4;
	color: var(--midnight-saphire);
	text-decoration: none;

	&:hover {
		text-decoration: underline;
	}
}
.footer ul {
	display: flex;
	flex-direction: column;
	margin: 0;
	padding: 0;
	gap: 12px;
}
.footer ul li {
	list-style: none;
}